#header{width: 100%; position: relative; height: 177px; }
.top_home:after{display: block; content: ''; clear: both;}
.top_home{height: 28px; width: 100%; border-bottom: 1px solid #dddddd; border-top: 1px solid #dddddd; background-color: #ededed;}
.top_menu{width: 980px; margin: 0 auto;}
.top_menu ul{float: right;}
.top_menu ul li{float: left; line-height: 28px;}
.top_menu ul li:hover{background: url(../images/common/topMenu_over.png) repeat-x;}
.top_menu ul li a{padding: 0 24px; color: #8b8a8a; font-size: 11px; font-weight: bold;font-family:"Nanum Gothic","NanumGothic","³ª´® °íµñ", "³ª´®°íµñ",Arial;}
.top_menu ul li a:hover{color: #009140;}
.top_fst{border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
.top_lst{border-right: 1px solid #ddd;}

.main_logo{width: 980px; margin: 0 auto;text-align:center;padding:20px 0 15px 0;}
.main_logo > a{font-size:32px;line-height:35px;letter-spacing:-1px;color:#02192e;font-weight:600;font-style:italic;}
.main_logo > a > img{vertical-align:middle;}


.gnb:after{display: block; content: ''; clear: both;}
.gnb{font-family:Arial;width: 100%; margin: 0 auto;background: url(../images/common/gnb_bg.png) repeat-x; height: 63px;}
.nav{width: 980px; margin: 0 auto; background-color:#009140;height:56px;}
.nav > li{float: left; position: relative; left: 0; text-align: center; width: 196px;background:url(../images/common/nav_wall.png) right 23px no-repeat;}
.nav > li:after{display: block; content: ''; clear: both;}
.nav > li:last-child{background:none;}
.nav > li:hover{background: url(../images/common/nav_bdtop.png) 0 top repeat-x;}
.nav > li > a{font-size:17px;font-weight: 600; display: block; color: #fff; line-height: 63px;vertical-align:middle;height:63px;}
.nav > li > a > img{vertical-align:middle;}
.nav li > ul{display:none;}
.nav li:hover > ul{display:block;}

.nav li ul:after{display: block; content: ''; clear: both;}
.nav li ul{z-index: -999px; width: 164px; margin-top: -6px;}
.nav li ul li{width: 196px; height: 52px; background-image:url(../images/common/nav_out.png);}
.nav li ul li:hover{background: url(../images/common/nav_over.png) repeat;}
.nav li ul li:first-child{
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(112,111,112,1);
	-moz-box-shadow: inset 0px 5px 5px 0px rgba(112,111,112,1);
	box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.15);
}
.nav li ul li a{font-size: 13px; font-weight: bold; color: #fff; text-align: center; display: block; line-height: 52px;}
.nav li ul li a img{vertical-align:middle;}

/*header*/
/*-----------------------------------------------------------------------------------------------------*/
/*main_container*/
#main_container:after{display: block; content: ''; clear: both;}
.main_visual{width: 100%; height: 400px; background: url(../images/main/main_visual.jpg) repeat;}
.main_visual .visual{width: 980px; margin: 0 auto; background: url(../images/main/jnu_main.jpg) no-repeat; height: 242px;padding-top:158px;}
.main_visual .visual dl{width:440px;padding:18px 35px;background-color:black;background-color:rgba(0,0,0,0.8);}
.main_visual .visual dt{text-align: left; font-size: 26px; font-weight: 500; color: #fff;}
.main_visual .visual dd{text-align: left; font-size: 19px; line-height:19px;font-weight: 500; color: #c2c3c3;padding-bottom:3px;}

.main_content_left{background:url(../images/common/pattern_left.png) 0 0 repeat-x;position:relative;overflow:hidden;}
.main_content_right{position:absolute;width:100%;height:65px;top:0;left:50%;background:url(../images/common/pattern_right.png) 0 0 repeat-x;margin-left:490px;}
.main_center:after{display: block; content: ''; clear: both;}
.main_center{width: 979px; margin: 0 auto;border-left:1px solid #b2ab97;font-family:"Nanum Gothic","NanumGothic","³ª´® °íµñ", "³ª´®°íµñ",Arial;}
.main_center > div{width:325px;height:65px;float:left;border-right:1px solid #b2ab97;}
.main_center p{font-size: 16px; font-weight: 800;padding-top: 15px;letter-spacing:-0.5px;}
.main_center a{display: block; color: #fff;text-align:center;}
.main_center a img{vertical-align:middle;margin-right:15px;}
.resch{background:url(../images/common/pattern_right.png) 0 0 repeat-x;}
.conUs{background:url(../images/common/pattern_center.png) 0 0 repeat-x;}
.conUs p{margin-left: 10px;}
.resch p{margin-left: 20px;}

.main_last:after{display: block; content: ''; clear: both;}
.main_last{width: 980px; margin: 0 auto; height: 357px;}

.main_last_left{float: left; border-left: 1px solid #e7e7e7; border-right: 1px solid #e7e7e7; padding: 0 19px 0 20px;}
.notice{height:343px;padding: 22px 0; width: 285px;/* border-bottom: 1px solid #e7e7e7; */}
.notice table{width: 100%;}
.main_tb_name{font-size: 18px; font-weight: bold; color: #202020; width: 70px;}
.notice th{text-align: left;}
.notice th span{float: right;}
.notice td{padding-top: 15px; height: 120px;vertical-align: top;}
.notice li {padding:7px 0;margin-bottom:10px;}
.notice li:last-child{margin-bottom:0;}
.notice li span{float: right;}
.notice li a{display:inline-block;width:190px;}
.notice li a:hover{text-decoration:underline;}
/* .lecture{height: 150px; padding: 22px 0; width: 285px;}
.lecture table{width: 100%;}
.lecture th{text-align: left;}
.lecture th span{float: right; display:inline-block;}
.lecture td{padding-top: 15px; height: 140px;vertical-align: top;}
.lecture li{line-height: 23px;}
.lecture li span{float: right;} */

.gallery_img01{float: left; margin-right: 15px;}
.main_last_center{float: left; width: 287px; padding: 19px; height: 349px; border-right: 1px solid #e7e7e7;}
.main_last_center th{padding-bottom: 24px;}
th.line {width:130px;}
.main_last_center th span{float: right;}
.main_last_center dl {height:107px; overflow:hidden;}
.main_last_center dt{font-size: 12px; font-weight: bold; color: #373737;}
.main_last_center dd{font-size: 12px; height:92px; line-height:15px; overflow:hidden; word-break:break-all; color: #010101; text-overflow:ellipsis;}
.main_last_center ul{height: 150px; margin-top: 17px;}
.main_last_center li{float: left; width: 136px; margin-right: 5px;}

.main_last_right:after{display: block; content: ''; clear: both;}
.main_last_right{float: left; width: 325px; border-right: 1px solid #e7e7e7;}
.main_last_right th{vertical-align: middle; padding: 12px 0;}
.main_last_right .th_fst{padding-left: 22px; width: 90px;}
.main_last_right .th_sce{padding: 0 10px; width: 40px;}
.main_tb_publication{font-size: 18px; font-weight: bold; color: #202020; padding:0 0 0 59px !important; background:url('../images/main/main_dots.gif') 9px 46px no-repeat;}
.main_tb_publication span {display:inline-block; vertical-align:middle;}
.main_last_right td{padding: 12px 23px; height:72px; font-size: 13px; color: #888888; width: 281px;background: #f4f4f4;}
.main_last_right td span{font-family: Dotum; display:block; letter-spacing:-1px;}
.main_last_right td:hover{background-color: #dbe8f4!important;}
.main_last_right .on{background-color: #dbe8f4!important;}
.main_last_right .td_lst{ border-top: 1px solid #e7e7e7;}

/*main_container*/
/*-----------------------------------------------------------------------------------------------------*/
/*footer*/
#footer{width: 100%; margin: 0 auto; padding: 15px 0; background-color: #4a4a4a;*zoom:1;font-family:"Nanum Gothic","NanumGothic","³ª´® °íµñ", "³ª´®°íµñ",Arial;}
#footer:after{display:block;clear:both;content:'';}
.fot_add{color:#EAEAEA;width:980px;margin:auto;}
.logo_foot{float:left;width:330px;font-size:17px;font-weight:bold;letter-spacing:-0.5px;line-height:20px;}
.logo_foot > img{vertical-align:top;}
.logo_foot > span{font-size:20px;font-weight:600;letter-spacing:0.2px;font-style:italic;line-height:130%;}
.addr{float:left;margin-left:115px;text-align:center;font-size:11px;line-height:16px;font-weight:600;padding-top:5px;}
.addr a{color: #EAEAEA !important;}

/*footer*/
/*-----------------------------------------------------------------------------------------------------*/
/*sub*/
#sub_menu > ul > li.selected{background: url(../images/common/lnb_on.gif) repeat-y;}
/*---------------.on----------------*/
#sub_text h1{border-bottom: 1px solid #e0e0e0; padding-left:  30px;color: #045325; font-weight: bold; font-size: 22px; background: url(../images/common/left_tit.gif) repeat-y; height: 92px; line-height: 92px;}
#sub_menu:after{display: block; content: ''; clear: both;}
#sub_menu{float: left; width: 238px; border-top: 1px solid #e0e0e0;}
#sub_menu li{display: block; border-bottom: 1px solid #e0e0e0; height: 43px; line-height: 43px;padding-left:  30px;}
#sub_menu li:hover{background: url(../images/common/lnb_on.gif) repeat-y;}
#sub_menu a{display: block; font-size: 14px; font-weight: 500; color: #646464;}
#right_main{ width: 683px; float: right; padding: 30px;}
#ab{border-bottom: 1px solid #cccccc; margin-bottom: 40px;}
#ab h1{padding: 10px 0 37px 70px; font-size: 22px; color: #000; width: 220px; border-bottom: 2px solid #009140;}
#ab h1 img{margin-right: 15px;}
.right_small{float: right; margin-top: -60px; font-size: 13px!important; }
.right_small img{margin-top: 9px;}
/*sub*/
/*-----------------------------------------------------------------------------------------------------*/
/*common*/
#wait_img{margin-left: 100px; margin-top: 100px;}
#h1_img{background: url(../images/sub/h1_01.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h2_img{background: url(../images/sub/h1_02.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h3_img{background: url(../images/sub/h1_03.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h4_img{background: url(../images/sub/h1_04.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h5_img{background: url(../images/sub/h1_05.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h6_img{background: url(../images/sub/h1_06.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h7_img{background: url(../images/sub/h1_07.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h8_img{background: url(../images/sub/h1_08.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h9_img{background: url(../images/sub/h1_09.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h10_img{background: url(../images/sub/h1_10.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h11_img{background: url(../images/sub/h1_11.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}
#h12_img{background: url(../images/sub/h1_12.png) no-repeat; background-position: 0 0; background-size: 55px 55px;}

#sub_h3_img{margin-bottom: 23px; background: url(../images/sub/h3_img.png) no-repeat; background-position: 0 2px; padding-left: 25px;}


.sub_content:after{display: block; content: ''; clear: both;}
.sub_content{width: 982px; margin: 0 auto; background: url(../images/sub/sub_bg.jpg) repeat-y; min-height: 800px;}
.sub_visual{width: 100%; background:url(../images/main/main_visual.jpg) repeat; height: 195px;}
.sub_visual .visual{padding-top: 0; width: 982px; margin: 0 auto; background: url(../images/sub/subvisual_220405.jpg) no-repeat; height: 195px;}
.sub_visual .visual dl{padding-left:34px; z-index: 999; padding-top: -50px;}
.sub_visual .visual dt{font-size: 26px; font-weight: 500; color: #fff;}
.sub_visual .visual dd{font-size: 19px; font-weight: 500; color: #c4c5c6;}

#ul_squ li{list-style-image: url(../images/common/li_squ.png);}

/*common*/
/*-----------------------------------------------------------------------------------------------------*/
/*intro_01*/
.intro_01 {width:682px; overflow:hidden;}
.intro01_box{padding-top: 40px; padding-left: 30px; width: 682px; height: 139px; background: url(../images/sub/intro_01.jpg) no-repeat;}
.intro01_box p{font-size: 18px; font-weight: bold; color: #929090; padding-bottom: 0!important;}
.intro01_box span{font-size: 20px; color: #063d88;}
.intro01_p p{margin-bottom: 35px; text-align: justify;}
.intro01_p span{color: #208ba4; font-size: 500;}

/*intro_01*/
/*-----------------------------------------------------------------------------------------------------*/
/*intro_02*/
.intro_02 iframe{border: 1px solid #e0e0e0;}
.intro_02 table{width: 100%; margin-top: 12px;}
.intro_02 th{border-right: 4px solid #fff;border-bottom: 4px solid #fff;padding-left: 43px; font-size: 13px; font-weight: bold; color: #fff; text-align: left;vertical-align: middle;}
.intro02_th1{background: url(../images/sub/intro_02.jpg) no-repeat; width: 72px; height: 50px;}
.intro02_th2{background: url(../images/sub/intro_03.jpg) no-repeat; width: 72px; height: 50px;}
.intro02_th3{background: url(../images/sub/intro_04.jpg) no-repeat; width: 72px; height: 50px;}
.intro_02 td.gray{border-bottom: 4px solid #fff; background-color: #eeeeee; font-size: 13px; text-align: left; padding-left: 11px; vertical-align: middle;}
.intro_02{}


/*intro_02*/
/*-----------------------------------------------------------------------------------------------------*/
/*professor*/
.mb_tb1{margin-bottom: 25px;}
.mb_td1 img{border: 3px solid #d0d0d0;}
.mb_td2{padding:5px 0 0 15px;vertical-align: top; text-align: left; line-height: 23px;}
.mb_td2 dl dt,
.mb_td2 dl dd{float:left;}
.mb_td2 dl dt{float:left; width:120px}
.mb_td2 dl dd{width:340px;word-break:keep-all;}
.mb_td2 p {word-break:keep-all;line-height:1.4 !important;}
.mb_td2 dl dd:after{display:block;clear:both;content:'';}
.mb_td2 strong{font-size: 15px; color: #383838;}
.mb_td3{padding: 15px 0; text-align: center; font-size: 13px; font-weight: bold;}
.mb_td3 span{font-size: 18px; color: #bdbdbd; font-weight: 500;}
.activities li{padding-left:11px;background:url(../images/common/bullet_round_dark.png) 0 5px no-repeat;line-height:1.4;margin-bottom:8px;word-break:keep-all;}
.academic li{line-height:1.4;margin-bottom:8px;}
.prof p{font-family:"Nanum Gothic";margin-bottom: 35px; line-height: 23px;}
.mb_tb2{margin-bottom: 50px; width: 100%; border-top: 2px solid #559bd0; border-bottom: 2px solid #559bd0;}
.mb_tb2 th{font-size:15px;border-bottom: 1px solid #fff; border-right: 1px solid #fff; text-align: left; text-align:left;width: 125px; background-color: #d6e9f7;font-weight:normal;text-indent:15px;}
.mb_tb2 td{border-bottom: 1px solid #fff; text-align: left; padding: 11px 20px;word-break:keep-all;background:#f3f3f3 url(../images/common/li_squ.png) 12px 18px no-repeat;}

/*professor*/
/*-----------------------------------------------------------------------------------------------------*/
/*members_02*/
.members_02 #ul_squ{margin-left: 12px;}
.members_02 table{margin-top: 20px; width: 100%; border-top: 3px solid #559bd0; border-bottom: 1px solid #9fcdef;}
.members_02 th{height: 116px; width: 91px; border: 2px solid #d0d0d0; text-align: left;}
.members_02 th img{width: 91px; vertical-align: middle;}
.members_02 td{border-top: 1px solid #e0e0e0; padding: 0 0 0 15px;}
.members02_b{margin-top: 50px;}
.alumni_tab{margin-bottom:25px;}
.alumni_tab ul{*zoom:1;}
.alumni_tab ul:after{display:block;clear:both;content:'';}
.alumni_tab ul li{float:left;width:33.2%;}
.alumni_tab ul li a{display:block;padding:10px;text-align:center;font-size:15px;font-weight:600;border:1px solid #dedede;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,e8e8e8+50,e1e1e1+51,e5e5e5+100 */
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(232,232,232,1) 50%, rgba(225,225,225,1) 51%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(232,232,232,1) 50%,rgba(225,225,225,1) 51%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(232,232,232,1) 50%,rgba(225,225,225,1) 51%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.alumni_tab ul li a:hover,
.alumni_tab ul li a.active{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

/*members_02*/
/*-----------------------------------------------------------------------------------------------------*/
/*board_01*/
.board_01 table{width: 100%; border-bottom: 2px solid #e6e6e6;}
.board_01 th{font-size: 13px; font-weight: bold; color: #444444; padding: 12px 0; text-align: center; background-color: #e9eef5; border-top: 2px solid #063d88;}
.board_01 td{font-size: 13px; color: #626262; padding: 14px 0; text-align: center; border-bottom: 1px solid #e7e7e7;}
.board_01 td.subject {text-align:left;}
.td_left{text-align: left!important; padding-left: 24px;}
.board_btn{margin-top: 47px; margin-left: 290px;}
.board_btn a{float: left;}
.num_btn{padding: 0 12px; color: #4d7bbe; line-height: 34px; font-weight: bold;}
.num_btn:hover{background-color: #4d7bbe; color: #fff;}
.board_btn .on{background-color: #4d7bbe; color: #fff;}
/*board_01*/

/*rank*/
#rank_list {
	width:100%;
	margin:0px 0px 30px 0px;
	} 
#rank_list thead {
	height:38px;
	vertical-align:top;
	/*background:url(/images/common/board_bg.jpg) repeat left;*/
	border-top:2px solid #666666;
	} 
#rank_list thead th {
	/*background:url(/images/common/board_partition.jpg) right center no-repeat;*/
	padding-top:8px;
	text-align:center;
	}
#rank_list thead tr {
		height:38px;
		border-bottom:1px solid #e1e1e1;
	}
#rank_list tbody tr {
	border-bottom:1px solid #cbcdc9;
	}
#rank_list tbody td {
	padding:10px 0px 10px 0px;
	}


/* ·Î±×ÀÎ*/
#login_form {
	border-top:2px solid #063d88;
	border-bottom:2px solid #cbcdc9;
	margin:0 auto;
	text-align:center;
	width:90%;
	background-color:#f2f2f2;
	
	padding:40px 0px 40px 0px;
}

#login_form table {
	width:350px;
	margin:0 auto;

}

#login_form table > tbody {
	background-image:url(/images/common/dot.png);
	background-position:left bottom;
	background-repeat:repeat-x;
}

#login_form table > tbody > tr > td > dl > dt {
	float:left;
	text-align:center;
	font-weight:bold;
	padding:5px 10px;
}

#login_form table > tbody > tr > td > dl > dd {
	text-align:right;
	padding:5px 10px;
}

#login_form table > tbody > tr > td > dl > dd > input {
	width:150px;
	border:1px solid #cccccc;
	background-color:#FFFFFF;
	height:20px;
	vertical-align:middle;
	padding:0px 5px 2px 5px;
}

#login_form table > tfoot > tr > td > dl > dt {
	float:left;
	text-align:center;
	font-weight:bold;
	padding:5px 10px;
}

#login_form table > tfoot > tr > td > dl > dd {
	padding:5px 10px;
}

#btn_login {
	background-color:#4d7bbe;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#fff;
	font-weight:bold;
	padding:5px 5px 5px 5px;
	vertical-align:baseline;
	
	width:55px;
	height:55px;
	text-align:center;
	text-shadow:1px 1px 0px #717171;
	cursor:pointer;
}
#btn_login:hover {
	-webkit-transition:background-color 0.5s, -webkit-transform 1s;
	transition:background-color 0.5s, transform 1s;
	
	background-color:#e9e9e9;
	color:#901018;
}
/*·Î±×ÀÎ ³¡*/

.text_left {color:#444444; text-align:left;}
.text_center {color:#444444; text-align:center;}
.text_right {color:#444444; text-align:right;}

#default_size {width:100%; text-align:center;}
/*±âº» ¹öÆ° ½ÃÀÛ*/
@-webkit-keyframes pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.pulse-shrink {
	display: inline-block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	
	background-color:#edf2f8;
	margin: 0.2em;
	padding: 0.2em 1em 0.2em 1em;
	cursor: pointer;
	
	border:1px solid #dae7f6;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	
	color:#666666;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}

.pulse-shrink:hover {
	-webkit-animation-name: pulse-shrink;
	animation-name: pulse-shrink;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
}
/*±âº» ¹öÆ° ³¡*/

/*ÆäÀÌÁö ¹öÆ° ½ÃÀÛ*/
.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
}
/*ÆäÀÌÁö ¹öÆ° ³¡*/

/* °Ô½ÃÆÇ */

#board_list {
	width:100%;
	margin:0px 0px 30px 0px;
	background:url(/images/common/board_bg.jpg)  top left repeat-x;
	} 
#board_list > thead > tr {
	height:38px;
	vertical-align:top;
	border-top:2px solid #901018;
	} 
#board_list > thead > tr > th {
	background:url(/images/common/board_partition.jpg) left center no-repeat;
	padding-top:8px;
	}

#board_list > thead > tr > th:first-child {
	background:none;
	} 

#board_list tbody tr {
	border-bottom:1px solid #cbcdc9;
	}
#board_list tbody td {
	padding:5px 0px 5px 0px;
	}

#board_write {
	width:100%;
	border-bottom:2px solid #cbcdc9;
	margin:0px 0px 30px 0px;
	} 
#board_write thead tr {
	border-bottom:1px solid #e1e1e1;
} 
#board_write thead {
	border-top:2px solid #666666;
} 
#board_write thead th {
	width:120px;
	background-color:#ecf4f8;
	text-align:left;
	padding:5px 10px 5px 10px;
	color:#666666;
} 
#board_write thead td {
	padding:5px 10px 5px 10px;
}
#board_write tfoot {
	border-top:1px solid #e1e1e1;
	padding:0px 0px 0px 0px;
}
#board_write tfoot th {
	width:120px;
	background-color:#ecf4f8;
	text-align:left;
	padding:5px 10px 5px 10px;
	color:#666666;
} 
#board_write tfoot td {
	padding:3px 10px 0px 10px;
}
#board_view {
	width:100%;
	margin:0px 0px 30px 0px;
	border-bottom:2px solid #cbcdc9;
	} #board_view thead {
		border-top:2px solid #666666;
		} #board_view thead tr {
			border-bottom:1px solid #e1e1e1;
				} #board_view thead th {
					width:120px;
					background-color:#ecf4f8;
					text-align:left;
					padding:5px 10px 5px 10px;
					color:#666666;
				} #board_view thead td {
						padding:5px 10px 5px 10px;
					}
		#board_view tbody td {
						padding:10px 10px 30px 10px;
						line-height:160%;
					}

#board_view_bottom {
	width:100%;
	margin:0px 0px 30px 0px;
	border-top:1px solid #cbcdc9;
	border-bottom:2px solid #cbcdc9;
	} #board_view_bottom tr {
			border-bottom:1px solid #cbcdc9;
			} #board_view_bottom th {
				width:120px;
				background-color:#edf2f8;
				text-align:left;
				padding:10px 0px 10px 10px;
				color:#333;
				} #board_view_bottom td {
						padding:5px 0px 5px 10px;
					}

#board_reply {
	width:100%;
	margin:30px 0px;
}

#board_reply > thead {
	border-bottom:1px #cccccc solid;
}

#board_reply > thead th {
	font-size:1.333em;
	font-weight:bold;
	color:#901018;
	display:inline-block;
	padding:10px 30px;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(255, 255, 255)),
	color-stop(1, rgb(239, 239, 239))
	);
	background-image: -o-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(239, 239, 239) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(239, 239, 239) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(239, 239, 239) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(239, 239, 239) 100%);
	background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(239, 239, 239) 100%);
	border:1px #cccccc solid;

}

#reply_table {
	width:100%;
	border-top:2px solid #901018;
	margin-bottom:30px;
	border-bottom:2px #cccccc solid;
}

#reply_table th {
	width:110px;
	background-color:#f1f1f1;
	text-align:left;
	padding:5px 10px 5px 10px;
	color:#901018;
}

#reply_table tr {
	border-bottom:1px #cccccc solid;
}

#reply_table td {
	padding-left:10px;
}

#reply_btn {
	background-color:#901018;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#fff;
	font-weight:bold;
	padding:5px 5px 5px 5px;
	vertical-align:baseline;
	width:55px;
	height:55px;
	line-height:55px;
	text-align:center;
	text-shadow:1px 1px 0px #717171;
	cursor:pointer;
}
#reply_btn:hover {
	background-color:#e9e9e9;
	color:#901018;
}
#check_text dt {
	background:url(/images/common/chk_text_bg.jpg) no-repeat;
	width:100px;
	height:30px;
	text-align:center;
	padding:10px 10px 0px 0px;
	float:left;
	} 
#check_text dd {
	padding:8px 0px 0px 10px;
	}
	
#gallery_list {
	width:100%;
	margin:0px 0px 30px 0px;
	border-bottom:2px solid #cbcdc9;
	}
#gallery_list td{
	height:20px;
	vertical-align:top;
}
#gallery_list thead {
	height:38px;
	vertical-align:top;
	background:url(/images/common/board_bg.jpg) repeat left;
	border-top:2px solid #666666;
	} 
	 
#photo_thumb {
	text-align:center;
	} 
#photo_thumb > a {
	display:inline-block;
	margin:0;
	} 
#photo_thumb dt {
	width:130px; margin:0 auto;
	letter-spacing:-0.02em;
}
#photo_thumb dt a {
	font-weight:bold;
	color:#901018;
	}

/*°Ô½ÃÆÇ ¹öÆ° ³¡*/

/*publications*/
.tbl_type04 {border-top:2px solid #666666;}

.tbl_type04 th {color:#3d3d3d;text-align:left;background-color:#ecf4f8;border-bottom:1px solid #dbdbdb;padding: 8px 10px}

.tbl_type04 td {color:#3d3d3d;border-left:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;padding:8px 10px;}

.tbl_type04 td a {color:#3d3d3d;}

/* research */
.optimization {*zoom:1; margin:0 0 60px 0; width:683px;}
.optimization:after {content:" "; display:block; clear:both;}
.optimization h2 {margin:0 0 17px 0;}
.optimization ul {*zoom:1;}
.optimization ul:after {content:" "; display:block; clear:both;}
.optimization ul li {float:left; font-family:'Arial';}
.optimization ul li span {display:block; text-align:center; color:#000; font-size:15px;}
.optimization p {font-family:'Arial'; font-size:15px; line-height:20px; margin:0 0 15px 0; text-align:justify; word-break:keep-all;}
.optimization dl {float:left; margin:18px 0 0;}
.optimization dl dt {font-size:15px; font-weight:bold; color:#000; text-align:center;}
.optimization dl .dd_txt {font-size:15px; font-weight:normal; color:#000; line-height:18px; padding:0 0 0 12px;}

/* research ÄÁÅÙÃ÷Àû¿ë */
.research{font-family:"Nanum Gothic","NanumGothic";padding-bottom:100px;}
.research .res_tab{font-family:Arial;*zoom:1;margin-bottom:50px;}
.research .res_tab:after{display:block;clear:both;content:'';}
.research .res_tab > li{border-right:1px solid #fff;border-bottom:1px solid #fff;word-break:keep-all;}
.research .res_tab > li.last{letter-spacing:-0.5px}
/* .research .res_tab > li > a{display:block;padding:7px 3px;background-color:#dddddd;}
.research .res_tab > li:hover > a,
.research .res_tab > li.active > a{background-color:#009140;color:#fff;}
.research .res_tab > li:last-child{border:none;} */
.res_tab li a{display:block;padding:10px 0;text-align:center;font-size:13px;font-weight:;border:1px solid #dedede;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,e8e8e8+50,e1e1e1+51,e5e5e5+100 */
	text-shadow: 1px 1px 0px #fff;
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(232,232,232,1) 50%, rgba(225,225,225,1) 51%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(232,232,232,1) 50%,rgba(225,225,225,1) 51%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(232,232,232,1) 50%,rgba(225,225,225,1) 51%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.res_tab li:hover a,
.res_tab li.active a{color:#000;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.1);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

.research h3{font-size:15px;line-height:24px;color:#383838;font-weight:600;text-align:center;margin-bottom:24px;text-transform:uppercase;}
.research h4{text-align:center;font-weight:600;color:#444;word-break:keep-all;}
.research h4 span{color:#f30000;}
.research p{font-size:13px;line-height:23px;color:#444;text-indent:8px;text-align:justify;word-break:keep-all;}
.research p[align="center"]{margin:25px;text-align:center;}
.research .in-box{vertical-align:top;float:left;margin:7px 7px 7px 0;}